From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 14 February 2002<P>

JDub; You explain it so well. Lovely writing there. Happy V Day J Dub.<BR>
<BR>
Everyone; Happy Valentines Day!!! Thanks for all the great poetry every-day. This is my favorite place on the net and it's all because of you all. <BR>
<BR>
BK
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 14 February 2002<P>

Holly<BR>
<BR>
Your Welcome, God Bless You.<BR>
<BR>
Wordley
<HR>
From: <a href="/blend/av.cgi?id=50">MichaelT()</a><BR>
Date: 14 February 2002<P>

Jon ~ Sure. Hope it gets your teacher to laugh. :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 February 2002<P>

Deevaa~<BR>
<BR>
Love your new painting...*smile* They're beautiful, as usual...=)<BR>
<BR>
HAPPY VALENTINE'S DAY EVERYBODY!!!!!!!!!!!!!<BR>
<BR>
Love and red velvet, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 14 February 2002<P>

BK~<BR>
<BR>
I read your response to the survey question..."You woke up breathing day"--I love that! *smile*<BR>
<BR>
Love and red velvet, Ali
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 14 February 2002<P>

Micheal<BR>
<BR>
I read "What Does A Woman Want" outloud to my Sociology class the other day and the women well....they loved it.  They all agreed you were right and my teacher loved it as well.  Heh one girl said it was as if you went into her head put her wants onto paper...and as for the guys in my class probably loved it more than the girls did.
<HR>
From: <a href="/blend/av.cgi?id=650">J-Dub</a><BR>
Date: 14 February 2002<P>

This Happy Valentine's day wish goes out to all ya'll out there in blender land.  Keep your your words true and from the heart and you'll always be okay.....<BR>
                much love to all<BR>
                         J-Dub
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 14 February 2002<P>

~*~All~*~<BR>
Happy Valentines Day!!<BR>
<BR>
~*~B.K.~*~ I'm having some serious writers block, but I'm trying to get something on paper before the end of the night. I think it's partly due to a song that's stuck in my head, so I'll submit that and then see what kind of progress happens! Happy VDay!<BR>
<BR>
love always,<BR>
Laurel
<HR>